classdef (ConstructOnLoad) MarkerInserter < vision.MarkerInserter
%MarkerInserter video.MarkerInserter will be removed in a future release. 
%
%   See also vision.MarkerInserter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:02 $

  methods
    function obj = MarkerInserter(varargin)
      obj@vision.MarkerInserter(varargin{:});
      % video.throwObsoletePackageWarning('MarkerInserter');
    end
  end
end
